Author Topic: How to downgrade Samba  (Read 1591 times)

Lexa6283

  • Zen Apprentice
  • *
  • Posts: 17
  • Karma: +1/-0
    • View Profile
How to downgrade Samba
« on: October 08, 2023, 07:39:52 pm »
Hello, way back when Samba issue happened with win 10/11 I did the recommended workaround to install Samba 4.16, while that worked great for a while, the august updates to win 10/11 broke it again. I know Zentyal 8 should fix that but would very much like to downgrade to Samba 4.15 that is current for Zentyal packages, as that DOES work with win 10/11 but every time I try aptitude to downgrade Samba it ends up erroring out. Can someone PLEASE advise how to downgrade Samba successfully so that I can stop being plagued by this and having to uninstall updates constantly on users PCs